;** DISPLAY ADAPTER TYPE **
;
;   DISPLAY ADAPTER (CRT) TYPE IS DETERMINED AUTOMATICALLY IN MOST CASES.
;   ITEMS MARKED NA (NON AUTOSWITCH) MUST BE SELECTED MANUALLY.
;
;   CRT_TYPE=X
;
;   WHERE "X" CAN BE ONE OF:
;
;  BLANK = AUTOSWITCH MODE
;  (FOR THE ITEMS BELOW WHICH DO NOT HAVE TO BE SELECTED MANUALLY)
;
;      0 = 720  X 348  HERCULES GRAPHICS CARD
;      1 = 640  X 200  IBM COLOR GRAPHICS ADAPTER
;      2 = 640  X 350  IBM ENHANCED GRAPHICS ADAPTER (16 COLOR)
;      3 = 1280 X 800  WYSE 700
; NA   4 = 1280 X 1024 GENIUS2
;      5 = 728  X 1008 GENIUS
;      6 = 640  X 480  IBM VIDEO GRAPHICS ADAPTER (16 COLOR)
;      7 = 1600 X 1280 CORNERSTONE VISTA 1600
; NA   8 = 800  X 600  CIRRUS VGA (16 COLOR)
;      9 = 640  X 400  COMPAQ/TOSHIBA PLASMA
; NA  10 = 1024 X 768  IBM 8514/A (16 COLOR)
; NA  11 = 1024 X 768  ORCHID VGA - TSENG LABS MODE 37H (16 COLOR)
;     12 = 640  X 480  IBM PS/2 MODEL 30
; NA  13 = 0800 X 0600 RESERVED
; NA  14 = 0640 X 0480 RESERVED
; NA  15 = 0640 X 0350 EGA MONO
; NA  16 = 0640 X 0480 RESERVED
; NA  17 = 0800 X 0600 RESERVED
; NA  18 = 1024 X 0352 RESERVED
; NA  19 = 1024 X 0704 RESERVED
; NA  20 = 0800 X 0600 RESERVED
; NA  21 = 1600 X 1280 RESERVED
; NA  22 = 0768 X 1008 RESERVED
; NA  23 = 1280 X 0960 RESERVED
;
;   DEFAULT : AUTOSWITCH MODE
;
;   TYPE YOUR ANSWER BELOW:
CRT_TYPE=
;
;
;** MONITOR ASPECT RATIO ADJUSTMENT **
;
;   ASPECT=X
;
;   WHERE "X" IS A POSITIVE OR NEGATIVE NUMBER (IE. 10,+10,-10). THIS
;   NUMBER ADJUSTS THE HORIZONTAL DOTS USED TO SHOW A PAGE.
;
;   TO CHECK THE ASPECT RATIO FOR ACCURACY, USE THE GRID OPTION
;   IN PAGE PREVIEW.  IF THE HORIZONTAL AND VERTICAL COMPONENTS
;   OF THE GRID ARE EQUAL, THE ASPECT RATIO IS CORRECT.
;
;   DEFAULT = 0
;
;   TYPE YOUR ANSWER BELOW:
ASPECT=0
;
;
;** GRID TYPE **
;
;   GRID_TYPE=X
;
;   WHERE "X" CAN BE ONE OF:
;
;     1   = PICA GRID (6 PER INCH)
;     2   = INCH GRID (10 PER INCH)
;     3   = INCH GRID (4 PER INCH)
;
;   DEFAULT = 2
;
;    TYPE YOUR ANSWER BELOW:
GRID_TYPE=2
;
;
;** PAGE SIZE ** (MUST MATCH YOUR PRINTER PAGE SIZE)
;
;   PAGE=(HSIZE)X(VSIZE)
;
;   WHERE :
;
;     HSIZE = HORIZONTAL SIZE
;     VSIZE = VERTICAL SIZE
;
;   DEFAULT : PAGE=8.5X11  (FOR US LETTER)
;
;   TYPE YOUR ANSWER BELOW:
PAGE=8.25X11.6825         ; EUROPEAN A4
;
;PAGE=8.25X11.6825   ; EUROPEAN A4
;PAGE=11X8.5         ; LANDSCAPE
;PAGE=8.5X14         ; US LEGAL
;
;
VER=V5.00
01=NPSHLV1  NPSHLV1 ,100 050 4006
02=NPSHLV2  NPSHLV2 ,100 050 4206
03=NPSHLV3  NPSHLV3 ,100 050 4106
04=NPSHLV4  NPSHLV4 ,100 050 4306
05=NPSTMS1  NPSTMS1 ,100 060 4403
06=NPSTMS2  NPSTMS2 ,100 060 4603
07=NPSTMS3  NPSTMS3 ,100 060 4503
08=NPSTMS4  NPSTMS4 ,100 060 4703
09=PSHLV1   PSHLV1  ,100 050 C004
10=PSHLV2   PSHLV2  ,100 049 C204
11=PSHLV3   PSHLV3  ,100 052 C104
12=PSHLV4   PSHLV4  ,100 052 C304
13=PSTMS1   PSTMS1  ,100 047 C405
14=PSTMS2   PSTMS2  ,100 044 C605
15=PSTMS3   PSTMS3  ,100 047 C505
16=PSTMS4   PSTMS4  ,100 043 C705
